import request from '@/utils/request';

// 获取列表
export const getInvoiceItemTplList = (params) =>
  request(`/invoice/${params.invoiceId}/item`, { params });

// 新增保存
export const saveInvoiceItemTpl = (data, invoiceId) =>
  request(`/invoice/${invoiceId}/item`, { data, method: 'post' });

/**
 * 删除报销项目
 * @param {*} data
 * @returns
 */
export const deleteInvoiceItemTpl = (id, invoiceId) =>
  request(`/invoice/${invoiceId}/item/${id}`, { method: 'delete' });
